IDCVSSSummaryLast (major) updatePublished
CVE-2017-18548 7.5
The note-press plugin before 0.1.2 for WordPress has SQL injection.
16-08-2019 - 20:07 16-08-2019 - 14:15
Back to Top Mark selected
Back to Top